/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 20 December 2019 23:10:41
*/


h1, h2 {color:#c2ca20; font-weight:normal;}
h1 {font-size:3em;}
h2 {font-size:1.9em;}

a:link {color:#666;text-decoration:none;}
a:hover {color:#000;text-decoration:underline;}


#branding {
    background:url(http://www.familylaw.org.nz/__data/assets/image/0010/5140/headerBG.gif) repeat;
}
#branding-logo {
    margin:0 auto;
    width:954px;
}
#branding-logo h1 {
    margin:0;
    padding:19px 0 5px .5em;
}
#branding-links {
    background:url(http://www.familylaw.org.nz/__data/assets/image/0014/5135/header-nav.gif) repeat-x left bottom;
    border-top:1px solid #bdbcbd;
    height: 41px;
}
#nav-meta {
    margin:0 auto;
    width:954px;
    height:3.0em;
    padding:0px;
}
#nav-meta ul {
    margin:0 0 0 1em;
    padding: 5px;
}
#nav-meta li {
    display:inline;
    position: relative;
    padding-right:.5em;
}

/* Dropdown Styles */    
#nav-meta ul li ul {
    margin: 0;
    padding: 0;
    position: absolute;
    left:-9999px;
    background:#fff;
    border:1px solid #888;
}
#nav-meta ul li:hover ul, #nav-meta ul li.sfHover ul {
    left:0;
    top:1.5em;
    width:auto;
    min-width:5em;
}
* html #nav-meta ul li:hover ul, * html #nav-meta ul li.sfHover ul {
    width:14em;
}
#nav-meta ul li li {
    display:block;
    margin:.2em;
    border-top:1px solid #dedede;
}

#nav-meta ul li ul li a {
    width: auto;
}


/* End Dropdown styles */

#search-input {
    float:right;
    width:18em;
    text-align:right;
}
#search-input form {
    margin:0;
    padding:0;
}
#search-input fieldset {
    border:none;
    margin:0;
    padding:0;
}
#search-input input {
    margin:0;
    vertical-align: top;
}
#search-input label, #search-input input[type=text], #search-input input.text {
    margin:3px 0 0 0;
}
#search-input label, #search-input input[type=submit], #search-input input.submit {
    border:1px solid #333;
    background:#fff;
    padding:0 0.2em;
    margin: 3px 0 0 0;
    height: 1.8em;
}

#container {
    margin:0 auto;
    width:974px;
    margin-top:-12px;
    background:#fff url(http://www.familylaw.org.nz/__data/assets/image/0011/5132/body-shadow.jpg) -17px 0 no-repeat;
    padding-left:17px;
}
#content {
    margin:0 auto;
    width:974px;
    background:#fff url(http://www.familylaw.org.nz/__data/assets/image/0011/5132/body-shadow.jpg) 957px top no-repeat;
}

#nav-breadcrumbs {
    padding:2px 5px;
    font-size:.85em;
}
#nav-util {
    float:right;
    padding:2px 20px 2px 5px;
    font-size:.85em;
}
#nav-util li {
    display:inline;
}

#column-one {width:200px;float:left;}
#column-one h2 {
    margin:0;
    background:url(http://www.familylaw.org.nz/__data/assets/image/0013/5134/drop-tab.gif) no-repeat;
    padding:.3em .5em;
}
#column-one h2.ui-accordion-header {cursor: pointer;}
#column-one h2.active {cursor: auto;}
#column-one ul {margin: .5em 0 1.5em 0}
#column-one ul ul {margin: .2em .4em .4em .4em; padding: 0 10px;}
#column-one li {list-style-type:none;}

  #column-one fieldset {
      padding:0.5em 0;
      border:none;
      margin:0;
  }
  
  #column-one label {
      padding:0;  
  }
  #column-one legend {
      padding:0;
      font-weight:bold;  
  }
  #column-one input#SQ_LOGIN_PASSWORD, #column-one input#SQ_LOGIN_USERNAME {
      margin-left:0;
      padding:0;
      width:90%!important;    
  }
  
  #column-one .current {
      font-weight: bold;
  }
#column-two {
    width:515px;
    float:left;
    display:inline;
    padding-left:20px;
    background:url(http://www.familylaw.org.nz/__data/assets/image/0012/5133/content-shadow.gif) no-repeat top left;
}
#column-two a {color:#36c;}

#column-two label, #column-two input[type="text"]{
    float:left;
    display:block;
}
#column-two fieldset input{
    float:left;
    display:block;
}
#column-two label
{
    margin-right: 5px;
}
#column-two .field{
    width:100%;
    overflow:auto;
    margin:5px 0px;
}

#content-title h1 {margin-top:0;}

#last-updated {
    text-align:right;
    font-size:.8em;
    color:#333;
    padding-right:20px;
}

#column-three {
    float:left; 
    width:200px;
    padding-left:20px;
}
#column-three h2 {
    margin-top:0;background:url(http://www.familylaw.org.nz/__data/assets/image/0013/5134/drop-tab.gif) no-repeat;
    padding:5px 10px;
}
#column-three p {
    padding:0;
}
#column-three .content-tertiary {
    margin-bottom:1.5em;
}

#column-three .content-tertiary img {
    margin-top:20px;
}

#siteinfo {
    background:url(http://www.familylaw.org.nz/__data/assets/image/0010/5140/headerBG.gif) repeat;
    padding:.5em;
    border-top:1px solid #e9e9b6;
    border-bottom:1px solid #e9e9b6;
    height: 80px;
}
#siteinfo-logo {
    float:right;
    padding-top:1em;
}

#siteinfo-address, #siteinfo-links {
    margin:0 auto;
    width:974px;
}
#siteinfo-address {
    font-size:.9em;
    color:#333;
}
#siteinfo-links {
    text-align:right;
}
#siteinfo-links li {
    display:inline;
}

table th {
  background-color: #C2CA20;
}
table th p {
  margin-bottom: 0;
}
ol.letter {
 list-style-type: upper-alpha;
}
ol.letter ol {
 list-style-type: lower-roman;
}

thead {
 background-color: #c2ca20;
}
thead td {
 background-color: #c2ca20;
}